<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport", content="width=device-width, initial-scale=1.0")
    meta(http-equiv="X-UA-Compatible", content="ie=edge")
    title Chat
    link(rel="stylesheet", href="../css/main.css")
    link(rel="stylesheet", href="../css/index.css")
    link(rel="stylesheet", href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css")
    script(src="https://code.jquery.com/jquery-3.3.1.js", integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=", crossorigin="anonymous")
    
    script(src="../scripts/registro.js")
  body
     #welcome(class="full-height full-width")
            form#registro-form(action="http://localhost:3000/chat", method="POST")
                h1(class="center") Bienvenido!
                p(class="center lighter") Ingresa tus datos, por favor:
                input#username(type="text", name="username",placeholder="Tu usuario aquí...", class="full-width", required=true)
                div 
                    input#male(type="radio", name="sex", value="Male", checked=true)
                    label(class="lighter", for="male") Hombre
                    input#female(type="radio", name="sex", value="Female")
                    label(class="lighter", for="female") Mujer
                
                if !validated 
                    div#registro-warning(class="titilando")
                        i#warning-icon(class="fa fa-warning")
                        small(class="lighter") El Usuario ingresado ya existe =(

                button#send-form(class="lighter") INGRESAR